
/* ****************** 1칸 레이아웃  ****************** */

.layout_77487_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_77487_ > div:after {content:''; display:block; clear:both;}
.layout_77487_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77487_ {}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77498_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77498_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_77498_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_77498_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77498_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_77491_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77490_ {font-size:0;}
.title_77490_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77490_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77490_.style_top p {padding-top:10px;}
.title_77490_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77490_.style_right p {padding-right:14px;}
.title_77490_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77490_.style_bottom p {padding-bottom:12px;}
.title_77490_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77490_.style_left p {padding-left:14px;}
.title_77490_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77490_.style_circle1 p {padding-left:20px;}
.title_77490_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77490_.style_circle2 p {padding-left:20px;}
.title_77490_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_77501_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_77501_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_77501_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_77501_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_77501_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_77501_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77488_ {font-size:0;}
.title_77488_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77488_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77488_.style_top p {padding-top:10px;}
.title_77488_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77488_.style_right p {padding-right:14px;}
.title_77488_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77488_.style_bottom p {padding-bottom:12px;}
.title_77488_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77488_.style_left p {padding-left:14px;}
.title_77488_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77488_.style_circle1 p {padding-left:20px;}
.title_77488_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77488_.style_circle2 p {padding-left:20px;}
.title_77488_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_77500_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_77500_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_77500_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_77500_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_77500_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_77500_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_77493_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_77493_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77493_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77496_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77496_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_77496_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_77496_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77496_ span {padding-right:0; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_77516_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77516_ * {box-sizing:border-box;}
.img_77516_ a {display:block; text-decoration:none;}
.img_77516_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_77502_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_77503_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_77503_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77503_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77504_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77504_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_77504_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_77504_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77504_ span {padding-right:0; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77518_ {font-size:0;}
.title_77518_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77518_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77518_.style_top p {padding-top:10px;}
.title_77518_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77518_.style_right p {padding-right:14px;}
.title_77518_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77518_.style_bottom p {padding-bottom:12px;}
.title_77518_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77518_.style_left p {padding-left:14px;}
.title_77518_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77518_.style_circle1 p {padding-left:20px;}
.title_77518_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77518_.style_circle2 p {padding-left:20px;}
.title_77518_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_104882_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_104882_ * {box-sizing:border-box;}
.img_104882_ a {display:block; text-decoration:none;}
.img_104882_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77519_ {font-size:0;}
.title_77519_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77519_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77519_.style_top p {padding-top:10px;}
.title_77519_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77519_.style_right p {padding-right:14px;}
.title_77519_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77519_.style_bottom p {padding-bottom:12px;}
.title_77519_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77519_.style_left p {padding-left:14px;}
.title_77519_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77519_.style_circle1 p {padding-left:20px;}
.title_77519_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77519_.style_circle2 p {padding-left:20px;}
.title_77519_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_104883_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_104883_ * {box-sizing:border-box;}
.img_104883_ a {display:block; text-decoration:none;}
.img_104883_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_77507_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_77507_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77507_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77506_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77506_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_77506_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_77506_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77506_ span {padding-right:0; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_104886_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_104886_ * {box-sizing:border-box;}
.img_104886_ a {display:block; text-decoration:none;}
.img_104886_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_104885_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_104885_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_104885_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_104884_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_104884_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_104884_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_104884_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_104884_ span {padding-right:0; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77766_ {font-size:0;}
.title_77766_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77766_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77766_.style_top p {padding-top:10px;}
.title_77766_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77766_.style_right p {padding-right:14px;}
.title_77766_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77766_.style_bottom p {padding-bottom:12px;}
.title_77766_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77766_.style_left p {padding-left:14px;}
.title_77766_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77766_.style_circle1 p {padding-left:20px;}
.title_77766_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77766_.style_circle2 p {padding-left:20px;}
.title_77766_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_77762_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_77762_ > div {}
.layout_77762_ > div:after {content:''; display:block; clear:both;}
.layout_77762_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_77762_ > div > .container_1 {width:33.333333333333%;}
.layout_77762_ > div > .container_2 {width:33.333333333333%;}
.layout_77762_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
.layout_77762_ > div > .container_1 {width:33.333333333333%;}
.layout_77762_ > div > .container_2 {width:33.333333333333%;}
.layout_77762_ > div > .container_3 {width:33.333333333333%;}
}

@media \0screen{
	.layout_77762_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_77822_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77822_ * {box-sizing:border-box;}
.img_77822_ a {display:block; text-decoration:none;}
.img_77822_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_77823_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77823_ * {box-sizing:border-box;}
.img_77823_ a {display:block; text-decoration:none;}
.img_77823_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_77824_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77824_ * {box-sizing:border-box;}
.img_77824_ a {display:block; text-decoration:none;}
.img_77824_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_77772_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_77772_ > div:after {content:''; display:block; clear:both;}
.layout_77772_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77772_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77767_ {font-size:0;}
.title_77767_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77767_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77767_.style_top p {padding-top:10px;}
.title_77767_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77767_.style_right p {padding-right:14px;}
.title_77767_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77767_.style_bottom p {padding-bottom:12px;}
.title_77767_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77767_.style_left p {padding-left:14px;}
.title_77767_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77767_.style_circle1 p {padding-left:20px;}
.title_77767_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77767_.style_circle2 p {padding-left:20px;}
.title_77767_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_77825_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_77825_ > div {}
.layout_77825_ > div:after {content:''; display:block; clear:both;}
.layout_77825_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_77825_ > div > .container_1 {width:33.333333333333%;}
.layout_77825_ > div > .container_2 {width:33.333333333333%;}
.layout_77825_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
.layout_77825_ > div > .container_1 {width:33.333333333333%;}
.layout_77825_ > div > .container_2 {width:33.333333333333%;}
.layout_77825_ > div > .container_3 {width:33.333333333333%;}
}

@media \0screen{
	.layout_77825_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_77826_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77826_ * {box-sizing:border-box;}
.img_77826_ a {display:block; text-decoration:none;}
.img_77826_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_77827_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77827_ * {box-sizing:border-box;}
.img_77827_ a {display:block; text-decoration:none;}
.img_77827_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_77828_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77828_ * {box-sizing:border-box;}
.img_77828_ a {display:block; text-decoration:none;}
.img_77828_ img {max-width:100%; vertical-align:top;}
